<style>
@import url('https://fonts.googleapis.com/css2?family=Aladin&display=swap');
</style>

.aladin-regular {
  font-family: "Aladin", system-ui;
  font-weight: 400;
  font-style: normal;
}
.hero { 
position:relative; 
height:100vh; overflow:hidden; } 

.hero video { 
width:100%; height:100%; object-fit:cover; } 

.overlay { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); text-align:center; color:white; } 

.section { padding:60px 20px; text-align:center; }
/* fine linea */
